@charset "utf-8";
/* CSS Document */


.comp_SocialMediaList {
	width:648px;
	padding:0;
	margin:0;
}

.comp_SocialMediaList div.spacer {
	height:20px;
}

.comp_SocialMediaList div.mainCategory
{
	margin:0 0 20px 0;
}

.comp_SocialMediaList div.subCategory
{
	margin:0 0 20px 15px;
}


.comp_SocialMediaList div.xheader
{
	font-size:240%;
	line-height:32px;
	font-weight:bold;
}

.comp_SocialMediaList div.xsubheader
{
	font-size:160%;
	line-height:20px;
	font-weight:bold;
}

.comp_SocialMediaList h1
{
	font-size:180%;
	line-height:22px;
}

.comp_SocialMediaList h2
{
	font-size:160%;
	line-height:20px;
}

.comp_SocialMediaList ul
{
	margin-bottom:0px;
}

.comp_SocialMediaList ul li
{
	margin:0 0 15px 15px;
	font-size:120%;
	line-height:16px;
	vertical-align:middle;
}

.comp_SocialMediaList ul li a:link,
.comp_SocialMediaList ul li a:active,
.comp_SocialMediaList ul li a:visited,
.comp_SocialMediaList div.xsubheader a:link,
.comp_SocialMediaList div.xsubheader a:active,
.comp_SocialMediaList div.xsubheader a:visited
{
	color:#900;
	text-decoration:none;
}

.comp_SocialMediaList ul li a:hover,
.comp_SocialMediaList div.xsubheader a:hover
{
	color:#f00;
	text-decoration:underline;
}


.comp_SocialMediaList ul li div.snl_icon
{
	width:16px;
	height:16px;
	overflow:hidden;
	margin:0 15px 0 0;
	float:left;
}

.comp_SocialMediaList ul li div.snl_icon img
{
	width:16px;
	height:16px;
}

.comp_SocialMediaList ul li a img 
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

.comp_SocialMediaList ul li a img:hover,
{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.comp_SocialMediaList ul li div.snl_description 
{
	width:585px;
	float:left;
}
